Bug 887621 - [abrt] totem-3.6.3-1.fc18: gst_mini_object_unlock: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-3.6.3-1.fc18: gst_mini_object_unlock: Process /usr/bin/totem-vid...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5fec14d23c25eb8f3a9209ac958...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-16 20:10 UTC by Jeff
Modified: 2014-02-05 13:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:56:15 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (23.54 KB, text/plain)
2012-12-16 20:10 UTC, Jeff
no flags Details
File: cgroup (136 bytes, text/plain)
2012-12-16 20:10 UTC, Jeff
no flags Details
File: core_backtrace (1.04 KB, text/plain)
2012-12-16 20:10 UTC, Jeff
no flags Details
File: dso_list (12.55 KB, text/plain)
2012-12-16 20:10 UTC, Jeff
no flags Details
File: environ (1.35 KB, text/plain)
2012-12-16 20:10 UTC, Jeff
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-16 20:10 UTC, Jeff
no flags Details
File: maps (59.22 KB, text/plain)
2012-12-16 20:10 UTC, Jeff
no flags Details
File: open_fds (420 bytes, text/plain)
2012-12-16 20:10 UTC, Jeff
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2012-12-16 20:10 UTC, Jeff
no flags Details

Description Jeff 2012-12-16 20:10:23 UTC
Version-Release number of selected component:
totem-3.6.3-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 128 file:///home/kirilovslogic/Downloads/4747042.mp4.part /tmp/.gnome_desktop_thumbnail.A1I5OW
crash_function: gst_mini_object_unlock
executable:     /usr/bin/totem-video-thumbnailer
kernel:         3.6.10-5.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000
var_log_messages: Dec 16 17:10:20 localhost abrt[10346]: Saved core dump of pid 10342 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-12-16-17:10:19-10342 (32092160 bytes)

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 gst_mini_object_unlock at gstminiobject.c:241
 #1 _gst_buffer_free at gstbuffer.c:530
 #2 gst_buffer_unref at /usr/include/gstreamer-1.0/gst/gstbuffer.h:350
 #3 gst_qtdemux_loop_state_header at qtdemux.c:2785
 #4 gst_qtdemux_loop at qtdemux.c:3872
 #5 gst_task_func at gsttask.c:316
 #7 g_thread_proxy at gthread.c:797

Comment 1 Jeff 2012-12-16 20:10:28 UTC
Created attachment 664501 [details]
File: backtrace

Comment 2 Jeff 2012-12-16 20:10:30 UTC
Created attachment 664502 [details]
File: cgroup

Comment 3 Jeff 2012-12-16 20:10:32 UTC
Created attachment 664503 [details]
File: core_backtrace

Comment 4 Jeff 2012-12-16 20:10:35 UTC
Created attachment 664504 [details]
File: dso_list

Comment 5 Jeff 2012-12-16 20:10:38 UTC
Created attachment 664505 [details]
File: environ

Comment 6 Jeff 2012-12-16 20:10:40 UTC
Created attachment 664506 [details]
File: limits

Comment 7 Jeff 2012-12-16 20:10:49 UTC
Created attachment 664507 [details]
File: maps

Comment 8 Jeff 2012-12-16 20:10:52 UTC
Created attachment 664508 [details]
File: open_fds

Comment 9 Jeff 2012-12-16 20:10:54 UTC
Created attachment 664509 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2013-12-21 09:56:01 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2014-02-05 13:56:19 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.